Bug 866522 - [abrt] ibus-chewing-1.4.2-1.fc17: InitDict: Process /usr/libexec/ibus-engine-chewing was killed by signal 6 (SIGABRT)
[abrt] ibus-chewing-1.4.2-1.fc17: InitDict: Process /usr/libexec/ibus-engine-...
Status: CLOSED DUPLICATE of bug 766160
Product: Fedora
Classification: Fedora
Component: libchewing (Show other bugs)
rawhide
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ding-Yi Chen
Fedora Extras Quality Assurance
abrt_hash:543854ff2ad960f3b3990beee90...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-15 10:41 EDT by Chen_Min_Chin
Modified: 2013-10-08 03:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 03:21:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (3.14 KB, text/plain)
2012-10-15 10:41 EDT, Chen_Min_Chin
no flags Details
File: environ (749 bytes, text/plain)
2012-10-15 10:41 EDT, Chen_Min_Chin
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-15 10:41 EDT, Chen_Min_Chin
no flags Details
File: backtrace (19.10 KB, text/plain)
2012-10-15 10:41 EDT, Chen_Min_Chin
no flags Details
File: cgroup (127 bytes, text/plain)
2012-10-15 10:42 EDT, Chen_Min_Chin
no flags Details
File: maps (138.83 KB, text/plain)
2012-10-15 10:42 EDT, Chen_Min_Chin
no flags Details
File: dso_list (7.46 KB, text/plain)
2012-10-15 10:42 EDT, Chen_Min_Chin
no flags Details
File: open_fds (58.91 KB, text/plain)
2012-10-15 10:42 EDT, Chen_Min_Chin
no flags Details
File: var_log_messages (166 bytes, text/plain)
2012-10-15 10:42 EDT, Chen_Min_Chin
no flags Details

  None (edit)
Description Chen_Min_Chin 2012-10-15 10:41:44 EDT
Version-Release number of selected component:
ibus-chewing-1.4.2-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/libexec/ibus-engine-chewing --ibus
crash_function: InitDict
kernel:         3.6.1-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #4 InitDict at dict.c:98
: #5 chewing_Init at chewingio.c:161
: #6 ibus_chewing_engine_init
: #7 g_type_create_instance at gtype.c:1892
: #8 g_object_constructor at gobject.c:1849
: #10 g_object_new_valist at gobject.c:1830
: #12 ibus_engine_new_with_type at ibusengine.c:1198
: #13 ibus_factory_real_create_engine at ibusfactory.c:117
: #14 _ibus_marshal_OBJECT__STRING at ibusmarshalers.c:838
: #19 ibus_factory_service_method_call at ibusfactory.c:264
Comment 1 Chen_Min_Chin 2012-10-15 10:41:49 EDT
Created attachment 627478 [details]
File: core_backtrace
Comment 2 Chen_Min_Chin 2012-10-15 10:41:54 EDT
Created attachment 627479 [details]
File: environ
Comment 3 Chen_Min_Chin 2012-10-15 10:41:56 EDT
Created attachment 627480 [details]
File: limits
Comment 4 Chen_Min_Chin 2012-10-15 10:41:59 EDT
Created attachment 627481 [details]
File: backtrace
Comment 5 Chen_Min_Chin 2012-10-15 10:42:02 EDT
Created attachment 627482 [details]
File: cgroup
Comment 6 Chen_Min_Chin 2012-10-15 10:42:05 EDT
Created attachment 627483 [details]
File: maps
Comment 7 Chen_Min_Chin 2012-10-15 10:42:10 EDT
Created attachment 627486 [details]
File: dso_list
Comment 8 Chen_Min_Chin 2012-10-15 10:42:13 EDT
Created attachment 627487 [details]
File: open_fds
Comment 9 Chen_Min_Chin 2012-10-15 10:42:16 EDT
Created attachment 627488 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-07-03 18:06:51 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Ding-Yi Chen 2013-10-08 03:21:26 EDT

*** This bug has been marked as a duplicate of bug 766160 ***

Note You need to log in before you can comment on or make changes to this bug.